.navbar-text {
  font-size: 14px;
}
.zero-navbar-inverse {
  background-color: #222;
  border-color: #080808;
}
.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}
.zero-navbar {
  position: relative;
  height: 42px;
  margin-bottom: 10px;
  border-bottom: 1px solid #080808;
}
.zero-navbar-brand {
  float: left;
  height: 42px;
  padding: 10px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #000;
}
.main-title,
.main-title:hover,
.main-title:active {
  color: #000 !important;
  text-decoration: none !important;
}
.zero-nav-right > li {
  margin-right: 6px;
}
